@charset "Shift-JIS";

/*===========================================================================*/
/*  common  */
/*===========================================================================*/
/* Zbg
---------------------------------------------------------------------------- */
html ,body ,div ,span ,applet ,object ,iframe ,h1 ,h2 ,h3 ,h4 ,h5 ,h6 ,p ,blockquote ,pre ,a ,abbr ,acronym ,address ,big ,cite ,code ,del ,dfn ,em ,img ,ins ,kbd ,q ,s ,samp ,small ,strike ,strong ,sub ,tt ,var ,b ,u ,i ,center ,dl ,dt ,dd ,ol ,ul ,li ,fieldset ,form ,label ,legend ,table ,caption ,tbody ,tfoot ,thead ,tr ,th ,td ,article ,aside ,canvas ,details ,embed ,figure ,figcaption ,footer ,header ,hgroup ,menu ,nav ,output ,ruby ,section ,summary ,time ,mark ,audio ,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

ol ,ul {
	list-style:none;
}

blockquote ,q {
	quotes:none;
}

blockquote:before ,blockquote:after ,q:before ,q:after {
	content:'';
	content:none;
}

table {
	margin:0 auto;
	width: 100%;
	border-collapse:collapse;
	border-spacing:0;
}
table ,th,td{
	border:1px solid #e4e4e4;
}
th,td{
	padding:13px 5px;
	vertical-align: middle;
}
th{
	font-weight:bold;
	text-align:left;
}
td{
	border: 1px solid #fff;
}
img {
	/*max-width:100%;*/
	height:auto;
	line-height:0;
	vertical-align:top;
}

/* ξ{X^C
---------------------------------------------------------------------------- */
html {
	height:100%;
}

body {
	margin:0;
	padding:0;
	height:100%;
	line-height:1.8;
	color:black;
	font-family: "qMmpS ProN W3", "Hiragino Kaku Gothic ProN", "CI", Meiryo, sans-serif;
	font-size:0.9em;
	color:#333;
}
body a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
}

body a img {
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	transition:all 0.3s linear;
}

/* nbN
---------------------------------------------- */
/* letter-spacing hack */
@media screen {
	body {
	letter-spacing:0.5px;
	}

	br {
	letter-spacing:0;
	}
	/* height100% hack */
	body > #container {
	height:auto;
	}
}
/* N
---------------------------------------------- */
a {
	overflow:hidden;
	outline:none;
	text-decoration:none;
	color:#83705e;
}

a:hover {
	color:#493011;
	text-decoration: underline;
}

a {
	-webkit-transition:color 0.3s linear;
	-moz-transition:color 0.3s linear;
	transition:color 0.3s linear;
}
a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: galpha( opacity=80 )h;
}


/* layout
================================================================ */
#containar{
	width:960px;
	margin:0 auto;
	background-color:#fff;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
}

.header{
	position:relative;

}
.header .close{
	position: absolute; top: 0px; right: 0;
}

#contents{
	width:860px;
	margin:0 auto;
	padding:25px 0;
}
#containar h1{
	margin-bottom:0.2em;
	font-family: "qMmΎ© Pro W3", "Hiragino Mincho Pro", "HGSΎ©E", "lr oΎ©", serif;
	text-align:center;
	font-size:1.9em;
	color:#0d1184;
}

#contents .info{
	width:680px;
	margin:0 auto 1.5em;
	padding:7px 15px;
	border:1px #999 solid;
	border-radius:5px;
	background:#efefef;
}
#contents .info h2{
	text-align:center;
	font-weight:bold;
	font-size:1.1em;
	color:#a40000;
}
#contents .info p{
	font-size:0.95em;
	line-height:1.6;
}
#contents .info p em{
	font-style:normal;
	font-weight:bold;
}

/* €iκ 
-------------------------------*/
.product{
	width:710px;
	margin:0 auto 2.5em;
	overflow:hidden;
	zoom:-1;
}
/* €iΪΧg */
.product .detail{
	float:right;
	width:500px;
	overflow:hidden;
	zoom:-1;
}
/* €iΌ */
.product .detail h2{
	margin-bottom:0.7em;
	padding:0 10px;
	font-family: "qMmΎ© Pro W3", "Hiragino Mincho Pro", "HGSΎ©E", "lr oΎ©", serif;
	font-size:1.4em;
	/*font-weight:bold;*/
	line-height:1.6;
	color:#fff;

	background: rgb(104,94,7); /* Old browsers */
	background: -moz-linear-gradient(left,  rgb(104,94,7) 0%, rgb(51,51,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(104,94,7)), color-stop(100%,rgb(51,51,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgb(104,94,7) 0%,rgb(51,51,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgb(104,94,7) 0%,rgb(51,51,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgb(104,94,7) 0%,rgb(51,51,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgb(104,94,7) 0%,rgb(51,51,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#685e07', endColorstr='#333300',GradientType=1 ); /* IE6-9 */
		background:#537c02;

}

.product .detail h2 span{font-size:0.7em;}

/* €iξρ */
.product .detail dl{
	padding:0px;
	min-height:80px;
	border:1px #434301 solid;
	border-radius:5px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e1e9a0+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(225,233,160) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(225,233,160))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(225,233,160) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(225,233,160) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(225,233,160) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(225,233,160) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e9a0',GradientType=0 ); /* IE6-9 */
	
}
.product .detail dl.full,.product .detail dl.nihachi{
	float:left;
	width:230px;
	margin-left:11px;
}


.product .detail dl.nihachi{
	border:1px #a40000 solid;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f2f2+0,ffcccc+100 */
background: rgb(249,242,242); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(249,242,242) 0%, rgb(255,204,204) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(249,242,242)), color-stop(100%,rgb(255,204,204))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(249,242,242) 0%,rgb(255,204,204) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(249,242,242) 0%,rgb(255,204,204) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(249,242,242) 0%,rgb(255,204,204) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(249,242,242) 0%,rgb(255,204,204) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f2f2', endColorstr='#ffcccc',GradientType=0 ); /* IE6-9 */
	
}
.product .detail dl.nihachi dt{color:#a40000;}

/* €iTu^Cg */
.product .detail dt{
	margin-bottom:5px;
	padding:2px 0;
	font-weight:bold;
	font-size:1.0em;
	text-align:center;
	color:#05610b;
	border-bottom:1px #434301 solid;
}
.product .detail dl.nihachi dt{border-bottom:1px #a40000 solid;}
.product .detail dd{
	margin-bottom:0.3em;
	padding:1px 5px 0;
	font-family: "qMmpS ProN W3", "Hiragino Kaku Gothic ProN", "CI", Meiryo, sans-serif;
}

/* kg */
.product .detail .content{
	display:inline-block;
	width:60px;
	text-align:right;
	font-weight:bold;
}
/* Ώi */
.product .detail .price{
	display:inline-block;
	width:70px;
	text-align:right;
	font-weight:bold;
	font-size:1.1em;
}
/* v_E */
.product .detail select{
	margin-left:7px;
	font-size:1.2em;
}

/* €iζ */
.product .photo{
	float:left;
	width:190px;
}


p.info{
	margin-bottom:1.0em;
	text-align:center;

}
/* {^ */
#button{
	width:470px;
	margin:0 auto 2.0em;
	overflow:hidden;
	zoom:-1;
}
#button input{
	width:230px;
	height:50px;
	margin-left:20px;
	cursor: pointer;
	cursor: hand !important;
}
#button input:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}


#button .kago{
	float:right;
}
#button .reset{
	float:left;
	width:150px;
	border:1px #666 solid;
	border-radius:5px;
	font-weight:bold;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #e9e9e9), color-stop(1.00, #ababab));
	background: -webkit-linear-gradient(#e9e9e9, #ababab);
	background: -moz-linear-gradient(#e9e9e9, #ababab);
	background: -o-linear-gradient(#e9e9e9, #ababab);
	background: -ms-linear-gradient(#e9e9e9, #ababab);
	background: linear-gradient(#e9e9e9, #ababab);
}


.totop{text-align:center;margin-bottom:2em;}